@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : hall.css
 author     : Ability Consultant
 style info : おもてなし
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/*----------------------------------------------------
	.hall
----------------------------------------------------*/
.hall {
  /*----------------------------------------------------
  	.con_intro
  ----------------------------------------------------*/
  /*----------------------------------------------------
  	.con_meeting
  ----------------------------------------------------*/
  /*----------------------------------------------------
  	.con_party
  ----------------------------------------------------*/
  /*----------------------------------------------------
  	.con_small
  ----------------------------------------------------*/
}
.hall .con_intro {
  margin-bottom: 120px;
  /*---.box_intro---*/
  /*---.box_connect---*/
}
.hall .con_intro h3 {
  margin: 20px 0 20px 0;
  text-align: center;
}
.hall .con_intro p {
  margin: 0 auto 70px auto;
  text-align: center;
}
.hall .con_intro table {
  margin-top: 30px;
  border-top: 2px solid #e1dfdf;
  font-size: 87%;
}
.hall .con_intro table tr th, .hall .con_intro table tr td {
  padding: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.hall .con_intro table tr th {
  border-bottom: 1px solid #e1dfdf;
}
.hall .con_intro table tr th.kajyou {
  width: 270px;
}
.hall .con_intro table tr th.person {
  width: 260px;
}
.hall .con_intro table tr th.menseki {
  width: 260px;
}
.hall .con_intro table tr th.sunpou {
  width: 170px;
}
.hall .con_intro table tr th.butai {
  width: 230px;
}
.hall .con_intro table tr td span {
  width: 10em;
  display: inline-block;
}
.hall .con_intro .box_intro {
  border-top: 1px solid #e1dfdf;
  margin-top: 30px;
}
.hall .con_intro .box_intro:after {
  content: "";
  display: table;
  clear: both;
}
.hall .con_intro .box_intro .l_box {
  float: left;
  width: 536px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-right: 1px solid #e1dfdf;
}
.hall .con_intro .box_intro .l_box dl {
  border-bottom: 1px solid #e1dfdf;
}
.hall .con_intro .box_intro .l_box dl:after {
  content: "";
  display: table;
  clear: both;
}
.hall .con_intro .box_intro .l_box dl dt {
  width: 265px;
  float: left;
}
.hall .con_intro .box_intro .l_box dl dd {
  float: right;
  width: 270px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 110px 15px 0 15px;
  font-size: 154%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
}
.hall .con_intro .box_intro .l_box dl dd span {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 66%;
  display: block;
  margin-top: 10px;
}
.hall .con_intro .box_intro .l_box dl:last-child {
  border-bottom: none;
}
.hall .con_intro .box_intro .r_box {
  width: 664px;
  float: right;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 40px;
  text-align: right;
}
.hall .con_intro .box_connect {
  background-color: #EEE;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px;
  border-top: 1px solid #e1dfdf;
}
.hall .con_intro .box_connect:after {
  content: "";
  display: table;
  clear: both;
}
.hall .con_intro .box_connect .l_box {
  float: left;
  width: 520px;
}
.hall .con_intro .box_connect .r_box {
  width: 520px;
  float: right;
}
.hall .con_intro .box_connect .r_box h4 {
  font-weight: normal;
  font-size: 127%;
  line-height: 1.2;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  margin-bottom: 15px;
}
.hall .con_intro .box_connect .r_box table {
  margin-top: 30px;
  border-top: 2px solid #e1dfdf;
  font-size: 87%;
}
.hall .con_intro .box_connect .r_box table tr th, .hall .con_intro .box_connect .r_box table tr td {
  padding: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: top;
}
.hall .con_intro .box_connect .r_box table tr th {
  border-bottom: 1px solid #e1dfdf;
}
.hall .con_intro .box_connect .r_box table tr th.kajyou {
  width: 280px;
}
.hall .con_intro .box_connect .r_box table tr th.person {
  width: 150px;
}
.hall .con_intro .box_connect .r_box table tr th.menseki {
  width: 90px;
}
.hall .con_intro .box_connect .r_box table tr td span {
  width: 9em;
  display: inline-block;
}
.hall .con_meeting {
  margin-bottom: 150px;
}
.hall .con_meeting h3 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 214%;
  font-weight: normal;
  margin-bottom: 10px;
}
.hall .con_meeting p {
  margin-bottom: 40px;
}
.hall .con_meeting .box_meeting {
  margin-top: 15px;
}
.hall .con_meeting .box_meeting:after {
  content: "";
  display: table;
  clear: both;
}
.hall .con_meeting .box_meeting p {
  text-align: center;
}
.hall .con_meeting .box_meeting .l_box {
  float: left;
}
.hall .con_meeting .box_meeting .r_box {
  float: right;
}
.hall .con_party {
  position: relative;
  margin-bottom: 160px;
}
.hall .con_party .photo {
  margin-bottom: 20px;
}
.hall .con_party .txt {
  width: 430px;
  position: absolute;
  right: 40px;
  top: 80px;
}
.hall .con_party .txt h3 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 214%;
  font-weight: normal;
  margin-bottom: 10px;
}
.hall .con_party .box_party:after {
  content: "";
  display: table;
  clear: both;
}
.hall .con_party .box_party p {
  text-align: center;
}
.hall .con_party .box_party .l_box {
  float: left;
}
.hall .con_party .box_party .r_box {
  float: right;
}
.hall .con_small {
  margin-bottom: 160px;
}
.hall .con_small h3 {
  text-align: center;
  margin-bottom: 15px;
  border-top: 4px solid #777;
  padding-top: 30px;
}
.hall .con_small .txt {
  text-align: center;
  margin-bottom: 35px;
}
.hall .con_small .wrp_small:after {
  content: "";
  display: table;
  clear: both;
}
.hall .con_small .wrp_small .box_small {
  width: 33.3%;
  float: left;
  border-top: 1px solid #e1dfdf;
  border-left: 1px solid #e1dfdf;
  border-bottom: 1px solid #e1dfdf;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.hall .con_small .wrp_small .box_small:last-child {
  border-right: 1px solid #e1dfdf;
}
.hall .con_small .wrp_small .box_small h4 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 240%;
  margin: 20px 0 20px 0;
  font-weight: normal;
  text-align: center;
}
.hall .con_small .wrp_small .box_small table {
  width: 360px;
  margin: 0 auto 20px auto;
  border-top: 2px solid #e1dfdf;
  font-size: 87%;
}
.hall .con_small .wrp_small .box_small table tr th, .hall .con_small .wrp_small .box_small table tr td {
  padding: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.hall .con_small .wrp_small .box_small table tr th {
  border-bottom: 1px solid #e1dfdf;
}
.hall .con_small .wrp_small .box_small table tr th.person {
  width: 180px;
}
.hall .con_small .wrp_small .box_small table tr th.menseki {
  width: 95px;
}
.hall .con_small .wrp_small .box_small table tr th.sunpou {
  width: 85px;
}
.hall .con_small .wrp_small .box_small table tr td span {
  width: 9em;
  display: inline-block;
}
.hall .con_small .wrp_small .box_small .madori {
  text-align: center;
  margin-bottom: 25px;
}
.hall .con_small .caption {
  text-align: right;
}
